Technical FAQs

Ask a Question

Unable to Configure Events in PowerChute Network Shutdown for Mac OS X

PowerChute Network Shutdown for Mac OS X has been designed to use Microsoft's Internet Explorer (v4.0 and later) or Netscape Navigator (v4.05 and later). If you use a different browser some functions of PowerChute Network Shutdown may not be available, such as configuring events. Should this occur, please remove PowerChute Network Shutdown from the system and reinstall the software. Only access PowerChute Network Shutdown using Microsoft Internet Explorer (v4.0 and later or Netscape Navigator (v4.05 and later).
Was this helpful?
What can we do to improve the information ?